/* ==========================================================================
   HTML5 display definitions
   ========================================================================== */

/*
 * local.css
 */

section {
    line-height: 150%;　　 /* 行間 */
}
@media screen and (max-width: 640px) {  /* 携帯電話 */
section {
    line-height: 130%;　　 /* 行間 */
}
}

p {
    margin-bottom: 10px;　　/* リスト表示の行間 */
}
        
li {
	margin-bottom: 5px;　　/* リスト表示の行間 */
}

dl dt {
	margin: 0;
	padding: 0;
}

dl dd {
	margin: 0;
	padding-left: 15%;
}

img { border: 0; }


h1, h2, h3 {
	/* h1,h2,h3見出しにアンカーリンクで移動時に、上部に隙間を作る　*/
	padding-top: 24px;
}

@media screen and (max-width: 640px) {  /* 携帯電話 */
h1, h2, h3 {
	/* h1,h2,h3見出しにアンカーリンクで移動時に、上部に隙間を作る　*/
	padding-top: 68px;
}
}

h3 {
	margin: 8px;
}




/*//////////////////////////////////////////////////////////////////////////////////////////////////
//
//		body
//
//////////////////////////////////////////////////////////////////////////////////////////////////*/         

body {
	background-color: #000066;
	background-image: url(../img/footer001.gif);
	padding: 0;   /* 記事（セクション）の左マージン（※１）三箇所 */
	margin: 0;
	left: 0px;    /* 記事（セクション）の左マージン起点 */
	width: 100%;
}


/*//////////////////////////////////////////////////////////////////////////////////////////////////
//
//		Header
//
//////////////////////////////////////////////////////////////////////////////////////////////////*/


/* :::::: language selecter background :::::: */
.lang_body {
	position: fixed;
	z-index: 5010;
	left: 0px; /* 記事（セクション）の左マージン起点 */
	top: 0px;
	padding-left: 2%; /* 記事（セクション）の左マージン（※１） 三箇所*/
	padding-right: 2%;
	width: 97%; /* 96% :absolute系の右端欄外表示 */
	//height: 20px; /*　言語選択欄の高さ（※２）設定すると文字が消えるため未設定 */
	text-align: right;
	//background-repeat : repeat-x;
	//background-image: url(../img/bar_black.jpg);
	background-color: #006;
	color: #EEE;
	font-size: 17px;
	font-weight: bold;
	line-height: 20px;
	text-shadow: 1px 1px 2px #000;
}
@media screen and (max-width: 640px) {  /* 携帯電話 */ 
	.lang_body {
		height: 60px;
	}
}

.lang_body a         {color: #EEE; text-decoration: none;}
.lang_body a:link    {color: #EEE;} /* 未訪問 */
.lang_body a:visited {color: #EEE;} /* 訪問済 */
.lang_body a:hover   {color: #AFE2EF;text-shadow: 1px 1px 5px #FFFFCC;} /* 選択（水色）   */
.lang_body a:active  {color: #cd5c5c;} /* クリック（赤） */

.head_body_additional {
	position: absolute;
	z-index: 10;
	top: 0px;   /*　言語選択欄の高さ（※２） */
	left:0px;
	width: 100%;
	max-width: 1280px;
	height: 225px;
}

.head_body_back {
	position: absolute;
	z-index: 11;
	top: 20px;   /*　言語選択欄の高さ（※２） */
	width: 100.0%; /* 99% :absolute系の右端欄外表示 */
	height: 225px;
	background-repeat : repeat-x;
	background: url(../img/woodwall.jpg);
	background-color: #99633F;
}

/* :::::: body:head navigation background :::::: */
.head_body {
	position: absolute;
	z-index: 12;
	top: 20px;   /*　言語選択欄の高さ（※２） */
	left: 0px;           /* 記事（セクション）の左マージン起点 */
	padding-left: 2%;    /* 記事（セクション）の左マージン（※１） 三箇所*/
	width: 98.0%; /* 99% :absolute系の右端欄外表示 */
	height: 225px;

	//background-repeat : none;
	//background: url(../img/head/head1.jpg);
	//background-image: url(../img/head/head1.jpg);

	/*-webkit-transition: 2.5s ease-out opacity;
	 transition: 2.5s ease-out opacity; */

	//background-color: #0066FF;
	color: #FFF;
}

@media screen and (min-width: 1350px) {
	.head_body {
		left:13%;
		width:82%;
		max-width: 1260px;
		padding-left: 20px;
		//width: 1260px;
		/* background-position: 0% 18%; // 上下 左右 */
	}
}

/*//////////////////////////////////////////////////////////////////////////////////////////////////
//
//		Footer
//
//////////////////////////////////////////////////////////////////////////////////////////////////*/  

/* 各セクション末尾のhrナビゲーションバーの小文字設定 */
.hr_navi {
	color: #a0a0a0;
    font-size: 10px;
}

/* :::::: body:footer copyright background :::::: */

footer {
	clear: left;　/* ★★セクションの横並び配置指定解除★★ */
}

.footer_body {
	left: 0px; /* 記事（セクション）の左マージン起点 */
	border-radius: 10px;
	padding: 0%;
	width: 100.0%; /* 101% :absolute系の右端欄外表示 */
	background-color: #000066;
	//background-repeat : repeat-x;
	//background-image: url(../img/footer001.gif);
	padding-top: 30px;
	padding-bottom: 30px;
	position: absolute;
	z-index: 15;
}

.footer_bar {
	width: 100%;
	background-image: url(../img/bar_black.jpg);
	color: #FFFFFF;
	text-align: right;
	background-color: #000066;
	font-style: italic;
}



/*//////////////////////////////////////////////////////////////////////////////////////////////////
//
//		Wrapper
//
//////////////////////////////////////////////////////////////////////////////////////////////////*/         

#wrapper {
	position: relative;
	z-index: 90;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	overflow: hidden;
}

/*//////////////////////////////////////////////////////////////////////////////////////////////////
//		tabContents / Section
//
//////////////////////////////////////////////////////////////////////////////////////////////////*/  

/* :::::: section :::::: */
 
.tabContents {
  -webkit-transition: -webkit-transform 0.6s;
  transition: transform 0.6s;
}


.tabContents section {
	//opacity: 0; /*　他セクションは非表示:0 うっすら表示:0.1 表示:1*/
	margin-top: 20px; /* セクション間のマージン */ 
	margin-bottom: 10px; /* セクション間のマージン */ 
	//max-width: 640px;
}

/*//////////////////////////////////////////////////////////////////////////////////////////////////
//
//		Figure
//
//////////////////////////////////////////////////////////////////////////////////////////////////*/  

/* :::::: section figure :::::: */

figure {
  //overflow: hidden;
}

.tabContents figure {
}
 
.tabContents figure > img,
.tabContents figure > a > img {
  //float: left;
  //max-width: 50%;
  //margin-right: 20px;
}

.tabContents figcaption {
	text-align: left;
	font-size: 15px;
	line-height: 1.2em;
}


